
html,body,h1,h2,h3,h4 {
  font-family: 'Libre Baskerville', serif;
}

img { border-style: none; }

*, ul, ol, li {
	margin: 0;
	padding: 0;
}

.clearit {
    clear: both;
    overflow: auto;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.hidden
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

fieldset
{border:none;}

/* Top banner */
.cct-navy-hdr {color:#fff; background-color:#25255F;}
.cct-coffee-hdr {color:#fff; background-color:#5F5425;}
.cct-tan-hdr {color:#fff; background-color:#f9f4ee;}
.cct-silver-hdr {color:#fff; background-color:#eee;}
.media-link {color:#fff; background-color:#25255F; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}
.media-link:hover {color:#bbbbbb; background-color:#25255F; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}
.media-link2 {color:#fff; background-color:#5F5425; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}
.media-link2:hover {color:#bbbbbb; background-color:#5F5425; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}
.toptext {color:#fff; font-family: 'Lato', sans-serif; font-size: 13px;}

.w3-cctnavy,.w3-hover-cctnavy:hover{color:#fff!important;background-color:#25255F!important}
.w3-cctburgandy,.w3-hover-cctburgandy:hover{color:#fff!important;background-color:#800000!important}

.w3-border-coffee,.w3-border-coffee:hover,.w3-border-coffee,.w3-border-coffee:hover{border-color:#5F5425!important}
.w3-border-navy,.w3-border-navy:hover,.w3-border-navy,.w3-border-navy:hover{border-color:#25255F!important}
.cct-tan-section {color:#000; background-color:#f9f4ee;}


.homepage .w3-card-4{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.homepage .w3-card-4:hover{box-shadow:0 1px 3px 0 rgba(0,0,0,0.4),0 1px 5px 0 rgba(0,0,0,0.4)}


.cart-hover {color:#fff; background-color:#25255F; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}
.cart-hover:hover {color:#bbbbbb; background-color:#25255F; text-decoration:none; font-family: 'Lato', sans-serif; font-size: 13px;}

/* Nav Bar */

.responsive {
    width: 100%;
    max-width: 420px;
    height: auto;
}

.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.nav-link {color:#000; text-decoration:none; font-size: 14px;}


.w3-button-corp:hover{color:#000!important;background-color:#f9f4ee!important}

.dropbtn {background-color: transparent;
    color: #000;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn2 {background-color: transparent;
    color: #000;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn3 {background-color: transparent;
    color: #000;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn-corp {background-color: transparent;
    color: #fff;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    /*right: 0;
    background-color: #f1f1f1;*/
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	text-align: left;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #4b5660}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    color: #ffffff;
    background-color: #5B901C;
}

.dropdown:hover .dropbtn2 {
    color: #ffffff;
    background-color: #0F5862;
}

.dropdown:hover .dropbtn3 {
    color: #000000;
    background-color: #caccb6;
}

.dropdown:hover .dropbtn-corp {
    color: #000;
    background-color: #f9f4ee;
}

.w3-border-bottom-sub {background-color: #F9F4EE;color: #000;border-bottom:1px solid #808080!important}

.buttonlinks a, .buttonlinks a:active, .buttonlinks a:hover, .buttonlinks a:visited{color:#fff; text-decoration:none;}


 /* Breadcrumbs */
ul.breadcrumb {
  font-family: Sans-Serif;
    padding:1px 16px;
    list-style: none;
    background-color: #eee;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 12px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: #000;
    content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #000;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
} 

/* Home Box Ads
.boxcover a{color:#fff;text-decoration:none;} */
.boxcover a, .boxcover a:active,.boxcover a:hover{color:#fff;text-decoration:none;}
.boxcover a:visited{color:#fff;text-decoration:none;}

.boxcover h2 {
	font-size:12px;
	color:#000000;
	}
	
.boxcover h3 {
	font-size:12px;
	color:#000000;
	font-style: italic;
	}

/* Details Page */
.bookdetails h2 {
	font-size:12px;
	color:#25255F;
	font-weight:bold;
	margin-bottom:4px;
	}
	
.bookdetails .author {
	font-size:12px;
	color:#000;
	}
	
a.authorlink:link, a.authorlink:active, a.authorlink:visited {color:#000;text-decoration:none;}
a.authorlink:hover {color:#e1e1e1;text-decoration:none;}

a.homelink:link, a.homelink:active, a.homelink:visited {color:#000;text-decoration:none;}
a.homelink:hover {color:#e1e1e1;text-decoration:none;}

	/*
.bookdetails .author a{color:#000;text-decoration:none;}
.bookdetails .author a:active,.bookdetails a:hover{color:#e1e1e1;text-decoration:none;}
.bookdetails .author a:visited{color:#000;text-decoration:none;}
	 */
.bookdetails ul.bookinfo {
    list-style: none;
}

/* Display list items side by side */
.bookdetails ul.bookinfo li {
    display: inline;
    font-size: 11px;
}

/* Add a slash symbol (/) before/behind each list item */
.bookdetails ul.bookinfo li+li:before {
    padding: 4px;
    color: black;
    content: "|";
}

/* Add a color to all links inside the list */
.bookdetails ul.bookinfo li a {
    color: #0275d8;
    text-decoration: none;
}

/* Add a color on mouse-over */
.bookdetails ul.bookinfo li a:hover {
    color: #01447e;
    text-decoration: underline;
}


.purchase h2 {
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-align:center;
	}


.purchase p {
	font-size:12px;
	color:#000;
	}



/* Related Titles */
.related h2 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	text-align:left;
	}
	
.related {font-size:12px; color:#000; text-decoration:none;}
.related a,.related a:visited{font-size:12px; color:#25255F; text-decoration:none;}
.related a:active,.related a:hover{color:#4e4e4e; text-decoration:none;}

.relatedbox {
	text-align:left;
	}

@media (max-width:601px){

.related h2 {
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-align:left;
	}

.related {font-size:10px; color:#000;text-decoration:none;}
.related a {font-size:10px; color:#25255F;text-decoration:none;}
.related a:active,.related a:hover {color:#4e4e4e;text-decoration:none;}

	.relatedbox {
	text-align:center;
}
}

/* Details Accordian */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0px 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


.paneltext p {
	font-size:12px;
	margin-bottom:12px;
	}


/* FAQ Accordian */
.accordionfaq {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordionfaq:hover {
    background-color: #ccc;
}

.accordionfaq:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panelfaq {
    padding: 0px 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


.panelfaqtext p {
	font-size:14px;
	margin-bottom:12px;
	}	
	
/* internal Pages */


.cct-navybutton {margin-top:6px; margin-bottom:6px; color:#fff; background-color:#25255F;}
.cct-navybutton:hover {color:#000; background-color: #D7CCBA;}

.internal {
	padding-top:18px;
	padding-bottom:24px;
	}

.internal a:link, .internal a:active, .internal a:visited{color:#25255F;text-decoration:underline;}
.internal a:hover{text-decoration:none;}
	
.internal h1 {
	text-align: center;
	font-size:18px;
	color:#000;
	font-weight:bold;
	margin-bottom:16px;
	padding-bottom:8px;
	border-bottom:6px solid #5F5425;
    display: inline-block;
	} 
	
.internal p {
	margin-bottom:12px;
	}
	
.internal h2 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:4px;
	}
	
.internal h3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
	}
	
.internal .sectionheader {
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
	padding-top:14px;
	}
	
.internal ul, ol {
	padding-left: 50px;
	}
	
.internal li {
	margin-bottom: 12px;
	}

.internal p.topmar {
    margin-top: 6px;
    margin-bottom: 6px;
	padding-left:10px;
}

.phone a, .phone a:active, .phone a:hover, .phone a:visited{color:#ooo; text-decoration:none;}

.smalllink a, .smalllink a:visited{font-size:12px; color:#555555; text-decoration:none;}
.smalllink a:active, .smalllink a:hover{color:#ooo; text-decoration:underline;}
	
a.authors:link, a.authors:visited {
	text-decoration:underline;
}

a.authors:active, a.authors:hover {
	color:#c0c0c0;
	text-decoration:none;
}
	
a.moreless, a.moreless:hover {
	text-decoration:none;
}

a.moreless:active, a.moreless:hover {
	color:#e1e1e1;
	text-decoration:underline;
}
	
ul.authors {
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	}
	
li.authors {
	margin-bottom: 12px;
	}
	
a.forgot:link, a.forgot:visited {
	color:#333333;
	text-decoration:none;
}

a.forgot:active, a.forgot:hover {
	color:#757575;
	text-decoration:underline;
}

.alertbox {padding-bottom:10px;padding-top:10px;font-weight:bold;background-color: #F9F4EE;color: #000;border:2px solid #FF0000;}

/* Catalog */

	
p.catalog {
	margin-top:20px;
	}

ul.catalog {
	padding-left: 50px;
	padding-top: 0px;
	padding-bottom: 5px;
	}
	
li.catalog {
	margin-bottom: 5px;
	}
	
a.catalog:link, a.catalog:visited {
	text-decoration:underline;
}

a.catalog:active, a.catalog:hover {
	color:#c0c0c0;
	text-decoration:none;
}


/* Basket */
.basket {
	font-size:12px;
	}
	

/* Search Page */
.searchdetails p {
	margin-bottom:4px;
	font-size:12px;
	}
	
a.searchdetails:link {font-size:12px; color:#25255F; text-decoration:underline; font-weight:bold; margin-bottom:4px;}
a.searchdetails:active, a.searchdetails:hover {color:#c0c0c0;text-decoration:none;}


/* Footer */
.cct-footer {border-top:6px solid #D7CCBA;background-color:#25255F;color:#fff!important;}

.footercontent p {
    color: white;
}

.footercopyright {
   /* font-weight: bold; */
    color: white;
}
.footercopyright2 {
    color: white;
}

.footerlink2 a {
    text-decoration: underline;
    color: white;
}

.footerlink2 a:hover {
    text-decoration: none;
    color: white;
}

.footeralign {
    text-align:right;
	width:50%;
}


@media (max-width:901px){
	.cct-footer {
    font-size:11px;
}
}


@media (max-width:601px){
	.footeralign {
    text-align:left;
	width:50%;
}
}


